<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (1/13/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 14 Jan 2012 04:34:08 GMT</pubDate>
		<lastBuildDate>Sat, 14 Jan 2012 04:34:43 GMT</lastBuildDate>
		<generator>Radio2 v0.78</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-01-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>1/13/2012; 11:34:43 PM</microblog:localTime>
		<item>
			<description>OMG another Angry Birds module coming.</description>
			<link>http://blork.ly/wkxh0v</link>
			<pubDate>Sat, 14 Jan 2012 04:34:06 GMT</pubDate>
			<guid>http://blork.ly/wkxh0v?id=6508</guid>
			<microblog:linkFull>http://www.youtube.com/watch?v=wUNuuneCtqU</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Tabs are happening.</description>
			<link>http://blork.ly/AjUYfx</link>
			<pubDate>Sat, 14 Jan 2012 04:32:22 GMT</pubDate>
			<guid>http://blork.ly/AjUYfx?id=6507</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/01/13/tabsAreHappening.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/01/13/tabsAreHappening.opml</microblog:linkSource>
			</item>
		<item>
			<description>Under voter pressure, members of Congress backpedal (hard) on SOPA.</description>
			<link>http://blork.ly/xbGVho</link>
			<pubDate>Sat, 14 Jan 2012 01:26:03 GMT</pubDate>
			<guid>http://blork.ly/xbGVho?id=6506</guid>
			<microblog:linkFull>http://arstechnica.com/tech-policy/news/2012/01/under-voter-pressure-members-of-congress-backpedal-on-sopa.ars</microblog:linkFull>
			</item>
		<item>
			<description>Gingrich is setting the bar. We have a right to demand that Obama be as thorough vs his opponent.</description>
			<link>http://blork.ly/wjdj67</link>
			<pubDate>Fri, 13 Jan 2012 23:04:58 GMT</pubDate>
			<guid>http://blork.ly/wjdj67?id=6505</guid>
			<microblog:linkFull>http://firstread.msnbc.msn.com/_news/2012/01/13/10151522-gingrich-to-romney-show-us-the-facts-of-jobs-created-at-bain</microblog:linkFull>
			</item>
		<item>
			<description>CNET: Why Google is ditching search. #wow</description>
			<link>http://blork.ly/zkctUe</link>
			<pubDate>Fri, 13 Jan 2012 21:10:17 GMT</pubDate>
			<guid>http://blork.ly/zkctUe?id=6504</guid>
			<microblog:linkFull>http://news.cnet.com/8301-1023_3-57358850-93/why-google-is-ditching-search/</microblog:linkFull>
			</item>
		<item>
			<description>New York City gets a Software Engineering High School.</description>
			<link>http://blork.ly/yX84ai</link>
			<pubDate>Fri, 13 Jan 2012 20:50:43 GMT</pubDate>
			<guid>http://blork.ly/yX84ai?id=6503</guid>
			<microblog:linkFull>http://www.joelonsoftware.com/items/2012/01/13.html</microblog:linkFull>
			</item>
		<item>
			<description>Most of Apple&apos;s $82 billion cash stockpile is &apos;trapped&apos; overseas. (Why can&apos;t Apple pay income tax, like we all do.)</description>
			<link>http://blork.ly/yv7UFb</link>
			<pubDate>Fri, 13 Jan 2012 20:48:55 GMT</pubDate>
			<guid>http://blork.ly/yv7UFb?id=6502</guid>
			<microblog:linkFull>http://www.tuaw.com/2012/01/11/most-of-apples-82-billion-cash-stockpile-is-trapped-overseas/</microblog:linkFull>
			</item>
		<item>
			<description>Author of U.S. online piracy bill vows not to buckle.</description>
			<link>http://blork.ly/yCFHuq</link>
			<pubDate>Fri, 13 Jan 2012 19:49:35 GMT</pubDate>
			<guid>http://blork.ly/yCFHuq?id=6501</guid>
			<microblog:linkFull>http://www.reuters.com/article/2012/01/13/us-usa-internet-piracy-idUSTRE80C04T20120113</microblog:linkFull>
			</item>
		<item>
			<description>Both NY senators support SOPA.</description>
			<link>http://blork.ly/zoLlkb</link>
			<pubDate>Fri, 13 Jan 2012 19:37:39 GMT</pubDate>
			<guid>http://blork.ly/zoLlkb?id=6500</guid>
			<microblog:linkFull>http://projects.propublica.org/sopa/</microblog:linkFull>
			</item>
		<item>
			<description>nytimesriver.com. Latest headlines from you-know-where. :-)</description>
			<link>http://blork.ly/wBSJjb</link>
			<pubDate>Fri, 13 Jan 2012 18:06:11 GMT</pubDate>
			<guid>http://blork.ly/wBSJjb?id=6499</guid>
			<microblog:linkFull>http://nytimesriver.com/</microblog:linkFull>
			</item>
		<item>
			<description>The 30 CSS Selectors you Must Memorize. #notetoself #memorize</description>
			<link>http://blork.ly/ywHqf1</link>
			<pubDate>Fri, 13 Jan 2012 16:52:55 GMT</pubDate>
			<guid>http://blork.ly/ywHqf1?id=6498</guid>
			<microblog:linkFull>http://net.tutsplus.com/tutorials/html-css-techniques/the-30-css-selectors-you-must-memorize/</microblog:linkFull>
			</item>
		<item>
			<description>Linkblog pointers by domain, 2012. (Scripting News, NYT, Guardian, YouTube, TechDirt, Slate, NextWeb.)</description>
			<link>http://blork.ly/zWcria</link>
			<pubDate>Fri, 13 Jan 2012 15:58:41 GMT</pubDate>
			<guid>http://blork.ly/zWcria?id=6497</guid>
			<microblog:linkFull>http://stats2012.davelinks.com/</microblog:linkFull>
			</item>
		<item>
			<description>Words With Friends Saved a Life.</description>
			<link>http://blork.ly/wQHLmj</link>
			<pubDate>Fri, 13 Jan 2012 15:01:59 GMT</pubDate>
			<guid>http://blork.ly/wQHLmj?id=6496</guid>
			<microblog:linkFull>http://blogs.villagevoice.com/runninscared/2012/01/words_with_friends_saved_life.php</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Will I have to pay for the NYT?</description>
			<link>http://blork.ly/A6QFIM</link>
			<pubDate>Fri, 13 Jan 2012 13:54:44 GMT</pubDate>
			<guid>http://blork.ly/A6QFIM?id=6495</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/01/13/willIHaveToPayForTheNyt.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/01/13/willIHaveToPayForTheNyt.opml</microblog:linkSource>
			</item>
		<item>
			<description>Tim O&apos;Reilly: Why I&apos;m fighting SOPA.</description>
			<link>http://blork.ly/zmj7Fe</link>
			<pubDate>Fri, 13 Jan 2012 13:41:41 GMT</pubDate>
			<guid>http://blork.ly/zmj7Fe?id=6494</guid>
			<microblog:linkFull>http://gigaom.com/2012/01/13/tim-oreilly-why-im-fighting-sopa/</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Why I like Words With Friends.</description>
			<link>http://blork.ly/wSRx0A</link>
			<pubDate>Fri, 13 Jan 2012 13:38:31 GMT</pubDate>
			<guid>http://blork.ly/wSRx0A?id=6493</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/01/13/whyILikeWordsWithFriends.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/01/13/whyILikeWordsWithFriends.opml</microblog:linkSource>
			</item>
		<item>
			<description>Beijing&apos;s IPhone 4S Turmoil a Lesson to Apple, Say Analysts.</description>
			<link>http://blork.ly/ziLgjX</link>
			<pubDate>Fri, 13 Jan 2012 12:35:13 GMT</pubDate>
			<guid>http://blork.ly/ziLgjX?id=6492</guid>
			<microblog:linkFull>http://www.pcworld.com/article/248130/beijings_iphone_4s_turmoil_a_lesson_to_apple_say_analysts.html#tk.rss_news</microblog:linkFull>
			</item>
		<item>
			<description>The untruths carried in the Times, such crucial ones, were the things they should have been watching for.</description>
			<link>http://blork.ly/xhCq8U</link>
			<pubDate>Fri, 13 Jan 2012 12:27:36 GMT</pubDate>
			<guid>http://blork.ly/xhCq8U?id=6491</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/01/12/didTheTimesEverApologizeFo.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/01/12/didTheTimesEverApologizeFo.opml</microblog:linkSource>
			</item>
		<item>
			<description>Krugman: America Isn&apos;t a Corporation.</description>
			<link>http://blork.ly/zf70lJ</link>
			<pubDate>Fri, 13 Jan 2012 11:40:28 GMT</pubDate>
			<guid>http://blork.ly/zf70lJ?id=6490</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/01/13/opinion/krugman-america-isnt-a-corporation.html?_r=1&amp;pagewanted=all</microblog:linkFull>
			</item>
		<item>
			<description>How to make sense of Google/Twitter. They&apos;re not on the Internet. They were at one time. Now they&apos;re the Unternet.</description>
			<link>http://blork.ly/ACfmeQ</link>
			<pubDate>Fri, 13 Jan 2012 11:34:03 GMT</pubDate>
			<guid>http://blork.ly/ACfmeQ?id=6489</guid>
			<microblog:linkFull>http://www.interactioned.com/post/15765938304/there-are-no-good-guys-on-the-internet</microblog:linkFull>
			</item>
		</channel>
	</rss>
